<?xml version="1.0" encoding="UTF-8"?>
<iREC>
	<Header version="1" revision="0">
		<Application version="5" revision="9" build="240304">iREC</Application>
		<SaveTime>2026-02-09T12:53:59.772+01:00</SaveTime>
	</Header>
	<DataProfile>
		<Bounds>267,275,136,765</Bounds>
		<Maximized>false</Maximized>
		<LibraryPath>\\zprae.local\Data\Certyfikacje NC\20-Rejestracje zakłóceń z obiektów\01 - Rejestracje z PSE - zab. odległościowe\Rejestracje\ABR-STW</LibraryPath>
		<FilterIndex>1</FilterIndex>
		<ProfilePath></ProfilePath>
		<SourceFiles>
			<File index="0" type="TrzCOMTRADE1999">
				<CorrectTimestamp>0</CorrectTimestamp>
				<FileName>\\zprae.local\Data\Certyfikacje NC\20-Rejestracje zakłóceń z obiektów\01 - Rejestracje z PSE - zab. odległościowe\Rejestracje\ABR-STW\18.09.23 14.48.51.906.000.cfg</FileName>
			</File>
		</SourceFiles>
		<AnalogChannels>
			<Channel index="0" sourceFileIndex="0" sourceChannel="0" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="1" sourceFileIndex="0" sourceChannel="1" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="2" sourceFileIndex="0" sourceChannel="2" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="3" sourceFileIndex="0" sourceChannel="3" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="4" sourceFileIndex="0" sourceChannel="4" color="32768" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="5" sourceFileIndex="0" sourceChannel="5" color="16711935" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="6" sourceFileIndex="0" sourceChannel="6" color="16711680" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="7" sourceFileIndex="0" sourceChannel="7" color="8388608" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="8" sourceFileIndex="0" sourceChannel="8" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
			<Channel index="9" sourceFileIndex="0" sourceChannel="9" color="0" bold="false" visible="true">
				<RMS color="12632256" bold="false" enabled="true"/>
				<RMS1h color="12632256" bold="false" enabled="true"/>
				<Phase1h color="12632256" bold="false" enabled="true"/>
				<Uref1 color="16711680">0.0</Uref1>
				<Uref2 color="16711680">0.0</Uref2>
				<Correction>1.0</Correction>
				<Group>0</Group>
			</Channel>
		</AnalogChannels>
		<BinaryChannels>
			<Channel index="0" sourceFileIndex="0" sourceChannel="0" color="0" bold="false" visible="true"/>
			<Channel index="1" sourceFileIndex="0" sourceChannel="1" color="0" bold="false" visible="true"/>
			<Channel index="2" sourceFileIndex="0" sourceChannel="2" color="0" bold="false" visible="true"/>
			<Channel index="3" sourceFileIndex="0" sourceChannel="3" color="0" bold="false" visible="true"/>
			<Channel index="4" sourceFileIndex="0" sourceChannel="4" color="0" bold="false" visible="true"/>
			<Channel index="5" sourceFileIndex="0" sourceChannel="5" color="0" bold="false" visible="true"/>
			<Channel index="6" sourceFileIndex="0" sourceChannel="6" color="0" bold="false" visible="true"/>
			<Channel index="7" sourceFileIndex="0" sourceChannel="7" color="0" bold="false" visible="true"/>
			<Channel index="8" sourceFileIndex="0" sourceChannel="8" color="0" bold="false" visible="true"/>
			<Channel index="9" sourceFileIndex="0" sourceChannel="9" color="0" bold="false" visible="true"/>
			<Channel index="10" sourceFileIndex="0" sourceChannel="10" color="0" bold="false" visible="true"/>
			<Channel index="11" sourceFileIndex="0" sourceChannel="11" color="0" bold="false" visible="true"/>
			<Channel index="12" sourceFileIndex="0" sourceChannel="12" color="0" bold="false" visible="true"/>
			<Channel index="13" sourceFileIndex="0" sourceChannel="13" color="0" bold="false" visible="true"/>
			<Channel index="14" sourceFileIndex="0" sourceChannel="14" color="0" bold="false" visible="true"/>
			<Channel index="15" sourceFileIndex="0" sourceChannel="15" color="0" bold="false" visible="true"/>
			<Channel index="16" sourceFileIndex="0" sourceChannel="16" color="0" bold="false" visible="true"/>
			<Channel index="17" sourceFileIndex="0" sourceChannel="17" color="0" bold="false" visible="true"/>
			<Channel index="18" sourceFileIndex="0" sourceChannel="18" color="0" bold="false" visible="true"/>
			<Channel index="19" sourceFileIndex="0" sourceChannel="19" color="0" bold="false" visible="true"/>
			<Channel index="20" sourceFileIndex="0" sourceChannel="20" color="0" bold="false" visible="true"/>
			<Channel index="21" sourceFileIndex="0" sourceChannel="21" color="0" bold="false" visible="true"/>
			<Channel index="22" sourceFileIndex="0" sourceChannel="22" color="0" bold="false" visible="true"/>
			<Channel index="23" sourceFileIndex="0" sourceChannel="23" color="0" bold="false" visible="true"/>
			<Channel index="24" sourceFileIndex="0" sourceChannel="24" color="0" bold="false" visible="true"/>
			<Channel index="25" sourceFileIndex="0" sourceChannel="25" color="0" bold="false" visible="true"/>
			<Channel index="26" sourceFileIndex="0" sourceChannel="26" color="0" bold="false" visible="true"/>
			<Channel index="27" sourceFileIndex="0" sourceChannel="27" color="0" bold="false" visible="true"/>
			<Channel index="28" sourceFileIndex="0" sourceChannel="28" color="0" bold="false" visible="true"/>
			<Channel index="29" sourceFileIndex="0" sourceChannel="29" color="0" bold="false" visible="true"/>
			<Channel index="30" sourceFileIndex="0" sourceChannel="30" color="0" bold="false" visible="true"/>
			<Channel index="31" sourceFileIndex="0" sourceChannel="31" color="0" bold="false" visible="true"/>
			<Channel index="32" sourceFileIndex="0" sourceChannel="32" color="0" bold="false" visible="true"/>
			<Channel index="33" sourceFileIndex="0" sourceChannel="33" color="0" bold="false" visible="true"/>
			<Channel index="34" sourceFileIndex="0" sourceChannel="34" color="0" bold="false" visible="true"/>
			<Channel index="35" sourceFileIndex="0" sourceChannel="35" color="0" bold="false" visible="true"/>
			<Channel index="36" sourceFileIndex="0" sourceChannel="36" color="0" bold="false" visible="true"/>
			<Channel index="37" sourceFileIndex="0" sourceChannel="37" color="0" bold="false" visible="true"/>
			<Channel index="38" sourceFileIndex="0" sourceChannel="38" color="0" bold="false" visible="true"/>
			<Channel index="39" sourceFileIndex="0" sourceChannel="39" color="0" bold="false" visible="true"/>
			<Channel index="40" sourceFileIndex="0" sourceChannel="40" color="0" bold="false" visible="true"/>
			<Channel index="41" sourceFileIndex="0" sourceChannel="41" color="0" bold="false" visible="true"/>
			<Channel index="42" sourceFileIndex="0" sourceChannel="42" color="0" bold="false" visible="true"/>
			<Channel index="43" sourceFileIndex="0" sourceChannel="43" color="0" bold="false" visible="true"/>
			<Channel index="44" sourceFileIndex="0" sourceChannel="44" color="0" bold="false" visible="true"/>
			<Channel index="45" sourceFileIndex="0" sourceChannel="45" color="0" bold="false" visible="true"/>
			<Channel index="46" sourceFileIndex="0" sourceChannel="46" color="0" bold="false" visible="true"/>
			<Channel index="47" sourceFileIndex="0" sourceChannel="47" color="0" bold="false" visible="true"/>
			<Channel index="48" sourceFileIndex="0" sourceChannel="48" color="0" bold="false" visible="true"/>
			<Channel index="49" sourceFileIndex="0" sourceChannel="49" color="0" bold="false" visible="true"/>
			<Channel index="50" sourceFileIndex="0" sourceChannel="50" color="0" bold="false" visible="true"/>
			<Channel index="51" sourceFileIndex="0" sourceChannel="51" color="0" bold="false" visible="true"/>
			<Channel index="52" sourceFileIndex="0" sourceChannel="52" color="0" bold="false" visible="true"/>
			<Channel index="53" sourceFileIndex="0" sourceChannel="53" color="0" bold="false" visible="true"/>
			<Channel index="54" sourceFileIndex="0" sourceChannel="54" color="0" bold="false" visible="true"/>
			<Channel index="55" sourceFileIndex="0" sourceChannel="55" color="0" bold="false" visible="true"/>
			<Channel index="56" sourceFileIndex="0" sourceChannel="56" color="0" bold="false" visible="true"/>
			<Channel index="57" sourceFileIndex="0" sourceChannel="57" color="0" bold="false" visible="true"/>
			<Channel index="58" sourceFileIndex="0" sourceChannel="58" color="0" bold="false" visible="true"/>
			<Channel index="59" sourceFileIndex="0" sourceChannel="59" color="0" bold="false" visible="true"/>
			<Channel index="60" sourceFileIndex="0" sourceChannel="60" color="0" bold="false" visible="true"/>
			<Channel index="61" sourceFileIndex="0" sourceChannel="61" color="0" bold="false" visible="true"/>
			<Channel index="62" sourceFileIndex="0" sourceChannel="62" color="0" bold="false" visible="true"/>
			<Channel index="63" sourceFileIndex="0" sourceChannel="63" color="0" bold="false" visible="true"/>
			<Channel index="64" sourceFileIndex="0" sourceChannel="64" color="0" bold="false" visible="true"/>
			<Channel index="65" sourceFileIndex="0" sourceChannel="65" color="0" bold="false" visible="true"/>
			<Channel index="66" sourceFileIndex="0" sourceChannel="66" color="0" bold="false" visible="true"/>
			<Channel index="67" sourceFileIndex="0" sourceChannel="67" color="0" bold="false" visible="true"/>
			<Channel index="68" sourceFileIndex="0" sourceChannel="68" color="0" bold="false" visible="true"/>
			<Channel index="69" sourceFileIndex="0" sourceChannel="69" color="0" bold="false" visible="true"/>
			<Channel index="70" sourceFileIndex="0" sourceChannel="70" color="0" bold="false" visible="true"/>
			<Channel index="71" sourceFileIndex="0" sourceChannel="71" color="0" bold="false" visible="true"/>
			<Channel index="72" sourceFileIndex="0" sourceChannel="72" color="0" bold="false" visible="true"/>
			<Channel index="73" sourceFileIndex="0" sourceChannel="73" color="0" bold="false" visible="true"/>
			<Channel index="74" sourceFileIndex="0" sourceChannel="74" color="0" bold="false" visible="true"/>
			<Channel index="75" sourceFileIndex="0" sourceChannel="75" color="0" bold="false" visible="true"/>
			<Channel index="76" sourceFileIndex="0" sourceChannel="76" color="0" bold="false" visible="true"/>
			<Channel index="77" sourceFileIndex="0" sourceChannel="77" color="0" bold="false" visible="true"/>
			<Channel index="78" sourceFileIndex="0" sourceChannel="78" color="0" bold="false" visible="true"/>
			<Channel index="79" sourceFileIndex="0" sourceChannel="79" color="0" bold="false" visible="true"/>
			<Channel index="80" sourceFileIndex="0" sourceChannel="80" color="0" bold="false" visible="true"/>
			<Channel index="81" sourceFileIndex="0" sourceChannel="81" color="0" bold="false" visible="true"/>
			<Channel index="82" sourceFileIndex="0" sourceChannel="82" color="0" bold="false" visible="true"/>
			<Channel index="83" sourceFileIndex="0" sourceChannel="83" color="0" bold="false" visible="true"/>
			<Channel index="84" sourceFileIndex="0" sourceChannel="84" color="0" bold="false" visible="true"/>
			<Channel index="85" sourceFileIndex="0" sourceChannel="85" color="0" bold="false" visible="true"/>
			<Channel index="86" sourceFileIndex="0" sourceChannel="86" color="0" bold="false" visible="true"/>
			<Channel index="87" sourceFileIndex="0" sourceChannel="87" color="0" bold="false" visible="true"/>
			<Channel index="88" sourceFileIndex="0" sourceChannel="88" color="0" bold="false" visible="true"/>
			<Channel index="89" sourceFileIndex="0" sourceChannel="89" color="0" bold="false" visible="true"/>
			<Channel index="90" sourceFileIndex="0" sourceChannel="90" color="0" bold="false" visible="true"/>
			<Channel index="91" sourceFileIndex="0" sourceChannel="91" color="0" bold="false" visible="true"/>
			<Channel index="92" sourceFileIndex="0" sourceChannel="92" color="0" bold="false" visible="true"/>
			<Channel index="93" sourceFileIndex="0" sourceChannel="93" color="0" bold="false" visible="true"/>
			<Channel index="94" sourceFileIndex="0" sourceChannel="94" color="0" bold="false" visible="true"/>
			<Channel index="95" sourceFileIndex="0" sourceChannel="95" color="0" bold="false" visible="true"/>
			<Channel index="96" sourceFileIndex="0" sourceChannel="96" color="0" bold="false" visible="true"/>
			<Channel index="97" sourceFileIndex="0" sourceChannel="97" color="0" bold="false" visible="true"/>
			<Channel index="98" sourceFileIndex="0" sourceChannel="98" color="0" bold="false" visible="true"/>
			<Channel index="99" sourceFileIndex="0" sourceChannel="99" color="0" bold="false" visible="true"/>
			<Channel index="100" sourceFileIndex="0" sourceChannel="100" color="0" bold="false" visible="true"/>
			<Channel index="101" sourceFileIndex="0" sourceChannel="101" color="0" bold="false" visible="true"/>
			<Channel index="102" sourceFileIndex="0" sourceChannel="102" color="0" bold="false" visible="true"/>
			<Channel index="103" sourceFileIndex="0" sourceChannel="103" color="0" bold="false" visible="true"/>
			<Channel index="104" sourceFileIndex="0" sourceChannel="104" color="0" bold="false" visible="true"/>
			<Channel index="105" sourceFileIndex="0" sourceChannel="105" color="0" bold="false" visible="true"/>
			<Channel index="106" sourceFileIndex="0" sourceChannel="106" color="0" bold="false" visible="true"/>
			<Channel index="107" sourceFileIndex="0" sourceChannel="107" color="0" bold="false" visible="true"/>
			<Channel index="108" sourceFileIndex="0" sourceChannel="108" color="0" bold="false" visible="true"/>
			<Channel index="109" sourceFileIndex="0" sourceChannel="109" color="0" bold="false" visible="true"/>
			<Channel index="110" sourceFileIndex="0" sourceChannel="110" color="0" bold="false" visible="true"/>
			<Channel index="111" sourceFileIndex="0" sourceChannel="111" color="0" bold="false" visible="true"/>
			<Channel index="112" sourceFileIndex="0" sourceChannel="112" color="0" bold="false" visible="true"/>
			<Channel index="113" sourceFileIndex="0" sourceChannel="113" color="0" bold="false" visible="true"/>
			<Channel index="114" sourceFileIndex="0" sourceChannel="114" color="0" bold="false" visible="true"/>
			<Channel index="115" sourceFileIndex="0" sourceChannel="115" color="0" bold="false" visible="true"/>
			<Channel index="116" sourceFileIndex="0" sourceChannel="116" color="0" bold="false" visible="true"/>
			<Channel index="117" sourceFileIndex="0" sourceChannel="117" color="0" bold="false" visible="true"/>
			<Channel index="118" sourceFileIndex="0" sourceChannel="118" color="0" bold="false" visible="true"/>
			<Channel index="119" sourceFileIndex="0" sourceChannel="119" color="0" bold="false" visible="true"/>
			<Channel index="120" sourceFileIndex="0" sourceChannel="120" color="0" bold="false" visible="true"/>
			<Channel index="121" sourceFileIndex="0" sourceChannel="121" color="0" bold="false" visible="true"/>
			<Channel index="122" sourceFileIndex="0" sourceChannel="122" color="0" bold="false" visible="true"/>
			<Channel index="123" sourceFileIndex="0" sourceChannel="123" color="0" bold="false" visible="true"/>
			<Channel index="124" sourceFileIndex="0" sourceChannel="124" color="0" bold="false" visible="true"/>
			<Channel index="125" sourceFileIndex="0" sourceChannel="125" color="0" bold="false" visible="true"/>
			<Channel index="126" sourceFileIndex="0" sourceChannel="126" color="0" bold="false" visible="true"/>
			<Channel index="127" sourceFileIndex="0" sourceChannel="127" color="0" bold="false" visible="true"/>
			<Channel index="128" sourceFileIndex="0" sourceChannel="128" color="0" bold="false" visible="true"/>
			<Channel index="129" sourceFileIndex="0" sourceChannel="129" color="0" bold="false" visible="true"/>
			<Channel index="130" sourceFileIndex="0" sourceChannel="130" color="0" bold="false" visible="true"/>
			<Channel index="131" sourceFileIndex="0" sourceChannel="131" color="0" bold="false" visible="true"/>
			<Channel index="132" sourceFileIndex="0" sourceChannel="132" color="0" bold="false" visible="true"/>
			<Channel index="133" sourceFileIndex="0" sourceChannel="133" color="0" bold="false" visible="true"/>
			<Channel index="134" sourceFileIndex="0" sourceChannel="134" color="0" bold="false" visible="true"/>
			<Channel index="135" sourceFileIndex="0" sourceChannel="135" color="0" bold="false" visible="true"/>
			<Channel index="136" sourceFileIndex="0" sourceChannel="136" color="0" bold="false" visible="true"/>
			<Channel index="137" sourceFileIndex="0" sourceChannel="137" color="0" bold="false" visible="true"/>
			<Channel index="138" sourceFileIndex="0" sourceChannel="138" color="0" bold="false" visible="true"/>
			<Channel index="139" sourceFileIndex="0" sourceChannel="139" color="0" bold="false" visible="true"/>
			<Channel index="140" sourceFileIndex="0" sourceChannel="140" color="0" bold="false" visible="true"/>
			<Channel index="141" sourceFileIndex="0" sourceChannel="141" color="0" bold="false" visible="true"/>
			<Channel index="142" sourceFileIndex="0" sourceChannel="142" color="0" bold="false" visible="true"/>
			<Channel index="143" sourceFileIndex="0" sourceChannel="143" color="0" bold="false" visible="true"/>
			<Channel index="144" sourceFileIndex="0" sourceChannel="144" color="0" bold="false" visible="true"/>
			<Channel index="145" sourceFileIndex="0" sourceChannel="145" color="0" bold="false" visible="true"/>
			<Channel index="146" sourceFileIndex="0" sourceChannel="146" color="0" bold="false" visible="true"/>
			<Channel index="147" sourceFileIndex="0" sourceChannel="147" color="0" bold="false" visible="true"/>
			<Channel index="148" sourceFileIndex="0" sourceChannel="148" color="0" bold="false" visible="true"/>
			<Channel index="149" sourceFileIndex="0" sourceChannel="149" color="0" bold="false" visible="true"/>
			<Channel index="150" sourceFileIndex="0" sourceChannel="150" color="0" bold="false" visible="true"/>
			<Channel index="151" sourceFileIndex="0" sourceChannel="151" color="0" bold="false" visible="true"/>
			<Channel index="152" sourceFileIndex="0" sourceChannel="152" color="0" bold="false" visible="true"/>
			<Channel index="153" sourceFileIndex="0" sourceChannel="153" color="0" bold="false" visible="true"/>
			<Channel index="154" sourceFileIndex="0" sourceChannel="154" color="0" bold="false" visible="true"/>
			<Channel index="155" sourceFileIndex="0" sourceChannel="155" color="0" bold="false" visible="true"/>
			<Channel index="156" sourceFileIndex="0" sourceChannel="156" color="0" bold="false" visible="true"/>
			<Channel index="157" sourceFileIndex="0" sourceChannel="157" color="0" bold="false" visible="true"/>
			<Channel index="158" sourceFileIndex="0" sourceChannel="158" color="0" bold="false" visible="true"/>
			<Channel index="159" sourceFileIndex="0" sourceChannel="159" color="0" bold="false" visible="true"/>
			<Channel index="160" sourceFileIndex="0" sourceChannel="160" color="0" bold="false" visible="true"/>
			<Channel index="161" sourceFileIndex="0" sourceChannel="161" color="0" bold="false" visible="true"/>
			<Channel index="162" sourceFileIndex="0" sourceChannel="162" color="0" bold="false" visible="true"/>
			<Channel index="163" sourceFileIndex="0" sourceChannel="163" color="0" bold="false" visible="true"/>
			<Channel index="164" sourceFileIndex="0" sourceChannel="164" color="0" bold="false" visible="true"/>
			<Channel index="165" sourceFileIndex="0" sourceChannel="165" color="0" bold="false" visible="true"/>
			<Channel index="166" sourceFileIndex="0" sourceChannel="166" color="0" bold="false" visible="true"/>
			<Channel index="167" sourceFileIndex="0" sourceChannel="167" color="0" bold="false" visible="true"/>
			<Channel index="168" sourceFileIndex="0" sourceChannel="168" color="0" bold="false" visible="true"/>
			<Channel index="169" sourceFileIndex="0" sourceChannel="169" color="0" bold="false" visible="true"/>
			<Channel index="170" sourceFileIndex="0" sourceChannel="170" color="0" bold="false" visible="true"/>
			<Channel index="171" sourceFileIndex="0" sourceChannel="171" color="0" bold="false" visible="true"/>
			<Channel index="172" sourceFileIndex="0" sourceChannel="172" color="0" bold="false" visible="true"/>
			<Channel index="173" sourceFileIndex="0" sourceChannel="173" color="0" bold="false" visible="true"/>
			<Channel index="174" sourceFileIndex="0" sourceChannel="174" color="0" bold="false" visible="true"/>
			<Channel index="175" sourceFileIndex="0" sourceChannel="175" color="0" bold="false" visible="true"/>
			<Channel index="176" sourceFileIndex="0" sourceChannel="176" color="0" bold="false" visible="true"/>
			<Channel index="177" sourceFileIndex="0" sourceChannel="177" color="0" bold="false" visible="true"/>
			<Channel index="178" sourceFileIndex="0" sourceChannel="178" color="0" bold="false" visible="true"/>
			<Channel index="179" sourceFileIndex="0" sourceChannel="179" color="0" bold="false" visible="true"/>
			<Channel index="180" sourceFileIndex="0" sourceChannel="180" color="0" bold="false" visible="true"/>
			<Channel index="181" sourceFileIndex="0" sourceChannel="181" color="0" bold="false" visible="true"/>
			<Channel index="182" sourceFileIndex="0" sourceChannel="182" color="0" bold="false" visible="true"/>
			<Channel index="183" sourceFileIndex="0" sourceChannel="183" color="0" bold="false" visible="true"/>
			<Channel index="184" sourceFileIndex="0" sourceChannel="184" color="0" bold="false" visible="true"/>
			<Channel index="185" sourceFileIndex="0" sourceChannel="185" color="0" bold="false" visible="true"/>
			<Channel index="186" sourceFileIndex="0" sourceChannel="186" color="0" bold="false" visible="true"/>
			<Channel index="187" sourceFileIndex="0" sourceChannel="187" color="0" bold="false" visible="true"/>
			<Channel index="188" sourceFileIndex="0" sourceChannel="188" color="0" bold="false" visible="true"/>
			<Channel index="189" sourceFileIndex="0" sourceChannel="189" color="0" bold="false" visible="true"/>
			<Channel index="190" sourceFileIndex="0" sourceChannel="190" color="0" bold="false" visible="true"/>
			<Channel index="191" sourceFileIndex="0" sourceChannel="191" color="0" bold="false" visible="true"/>
			<Channel index="192" sourceFileIndex="0" sourceChannel="192" color="0" bold="false" visible="true"/>
			<Channel index="193" sourceFileIndex="0" sourceChannel="193" color="0" bold="false" visible="true"/>
			<Channel index="194" sourceFileIndex="0" sourceChannel="194" color="0" bold="false" visible="true"/>
			<Channel index="195" sourceFileIndex="0" sourceChannel="195" color="0" bold="false" visible="true"/>
			<Channel index="196" sourceFileIndex="0" sourceChannel="196" color="0" bold="false" visible="true"/>
			<Channel index="197" sourceFileIndex="0" sourceChannel="197" color="0" bold="false" visible="true"/>
			<Channel index="198" sourceFileIndex="0" sourceChannel="198" color="0" bold="false" visible="true"/>
			<Channel index="199" sourceFileIndex="0" sourceChannel="199" color="0" bold="false" visible="true"/>
			<Channel index="200" sourceFileIndex="0" sourceChannel="200" color="0" bold="false" visible="true"/>
			<Channel index="201" sourceFileIndex="0" sourceChannel="201" color="0" bold="false" visible="true"/>
			<Channel index="202" sourceFileIndex="0" sourceChannel="202" color="0" bold="false" visible="true"/>
			<Channel index="203" sourceFileIndex="0" sourceChannel="203" color="0" bold="false" visible="true"/>
			<Channel index="204" sourceFileIndex="0" sourceChannel="204" color="0" bold="false" visible="true"/>
			<Channel index="205" sourceFileIndex="0" sourceChannel="205" color="0" bold="false" visible="true"/>
			<Channel index="206" sourceFileIndex="0" sourceChannel="206" color="0" bold="false" visible="true"/>
			<Channel index="207" sourceFileIndex="0" sourceChannel="207" color="0" bold="false" visible="true"/>
			<Channel index="208" sourceFileIndex="0" sourceChannel="208" color="0" bold="false" visible="true"/>
			<Channel index="209" sourceFileIndex="0" sourceChannel="209" color="0" bold="false" visible="true"/>
			<Channel index="210" sourceFileIndex="0" sourceChannel="210" color="0" bold="false" visible="true"/>
			<Channel index="211" sourceFileIndex="0" sourceChannel="211" color="0" bold="false" visible="true"/>
			<Channel index="212" sourceFileIndex="0" sourceChannel="212" color="0" bold="false" visible="true"/>
			<Channel index="213" sourceFileIndex="0" sourceChannel="213" color="0" bold="false" visible="true"/>
			<Channel index="214" sourceFileIndex="0" sourceChannel="214" color="0" bold="false" visible="true"/>
			<Channel index="215" sourceFileIndex="0" sourceChannel="215" color="0" bold="false" visible="true"/>
			<Channel index="216" sourceFileIndex="0" sourceChannel="216" color="0" bold="false" visible="true"/>
			<Channel index="217" sourceFileIndex="0" sourceChannel="217" color="0" bold="false" visible="true"/>
			<Channel index="218" sourceFileIndex="0" sourceChannel="218" color="0" bold="false" visible="true"/>
			<Channel index="219" sourceFileIndex="0" sourceChannel="219" color="0" bold="false" visible="true"/>
			<Channel index="220" sourceFileIndex="0" sourceChannel="220" color="0" bold="false" visible="true"/>
			<Channel index="221" sourceFileIndex="0" sourceChannel="221" color="0" bold="false" visible="true"/>
			<Channel index="222" sourceFileIndex="0" sourceChannel="222" color="0" bold="false" visible="true"/>
			<Channel index="223" sourceFileIndex="0" sourceChannel="223" color="0" bold="false" visible="true"/>
			<Channel index="224" sourceFileIndex="0" sourceChannel="224" color="0" bold="false" visible="true"/>
			<Channel index="225" sourceFileIndex="0" sourceChannel="225" color="0" bold="false" visible="true"/>
			<Channel index="226" sourceFileIndex="0" sourceChannel="226" color="0" bold="false" visible="true"/>
			<Channel index="227" sourceFileIndex="0" sourceChannel="227" color="0" bold="false" visible="true"/>
			<Channel index="228" sourceFileIndex="0" sourceChannel="228" color="0" bold="false" visible="true"/>
			<Channel index="229" sourceFileIndex="0" sourceChannel="229" color="0" bold="false" visible="true"/>
			<Channel index="230" sourceFileIndex="0" sourceChannel="230" color="0" bold="false" visible="true"/>
			<Channel index="231" sourceFileIndex="0" sourceChannel="231" color="0" bold="false" visible="true"/>
			<Channel index="232" sourceFileIndex="0" sourceChannel="232" color="0" bold="false" visible="true"/>
			<Channel index="233" sourceFileIndex="0" sourceChannel="233" color="0" bold="false" visible="true"/>
			<Channel index="234" sourceFileIndex="0" sourceChannel="234" color="0" bold="false" visible="true"/>
			<Channel index="235" sourceFileIndex="0" sourceChannel="235" color="0" bold="false" visible="true"/>
			<Channel index="236" sourceFileIndex="0" sourceChannel="236" color="0" bold="false" visible="true"/>
			<Channel index="237" sourceFileIndex="0" sourceChannel="237" color="0" bold="false" visible="true"/>
			<Channel index="238" sourceFileIndex="0" sourceChannel="238" color="0" bold="false" visible="true"/>
			<Channel index="239" sourceFileIndex="0" sourceChannel="239" color="0" bold="false" visible="true"/>
			<Channel index="240" sourceFileIndex="0" sourceChannel="240" color="0" bold="false" visible="true"/>
			<Channel index="241" sourceFileIndex="0" sourceChannel="241" color="0" bold="false" visible="true"/>
			<Channel index="242" sourceFileIndex="0" sourceChannel="242" color="0" bold="false" visible="true"/>
			<Channel index="243" sourceFileIndex="0" sourceChannel="243" color="0" bold="false" visible="true"/>
			<Channel index="244" sourceFileIndex="0" sourceChannel="244" color="0" bold="false" visible="true"/>
			<Channel index="245" sourceFileIndex="0" sourceChannel="245" color="0" bold="false" visible="true"/>
			<Channel index="246" sourceFileIndex="0" sourceChannel="246" color="0" bold="false" visible="true"/>
			<Channel index="247" sourceFileIndex="0" sourceChannel="247" color="0" bold="false" visible="true"/>
			<Channel index="248" sourceFileIndex="0" sourceChannel="248" color="0" bold="false" visible="true"/>
			<Channel index="249" sourceFileIndex="0" sourceChannel="249" color="0" bold="false" visible="true"/>
			<Channel index="250" sourceFileIndex="0" sourceChannel="250" color="0" bold="false" visible="true"/>
			<Channel index="251" sourceFileIndex="0" sourceChannel="251" color="0" bold="false" visible="true"/>
			<Channel index="252" sourceFileIndex="0" sourceChannel="252" color="0" bold="false" visible="true"/>
			<Channel index="253" sourceFileIndex="0" sourceChannel="253" color="0" bold="false" visible="true"/>
			<Channel index="254" sourceFileIndex="0" sourceChannel="254" color="0" bold="false" visible="true"/>
			<Channel index="255" sourceFileIndex="0" sourceChannel="255" color="0" bold="false" visible="true"/>
			<Channel index="256" sourceFileIndex="0" sourceChannel="256" color="0" bold="false" visible="true"/>
			<Channel index="257" sourceFileIndex="0" sourceChannel="257" color="0" bold="false" visible="true"/>
			<Channel index="258" sourceFileIndex="0" sourceChannel="258" color="0" bold="false" visible="true"/>
			<Channel index="259" sourceFileIndex="0" sourceChannel="259" color="0" bold="false" visible="true"/>
			<Channel index="260" sourceFileIndex="0" sourceChannel="260" color="0" bold="false" visible="true"/>
			<Channel index="261" sourceFileIndex="0" sourceChannel="261" color="0" bold="false" visible="true"/>
			<Channel index="262" sourceFileIndex="0" sourceChannel="262" color="0" bold="false" visible="true"/>
			<Channel index="263" sourceFileIndex="0" sourceChannel="263" color="0" bold="false" visible="true"/>
			<Channel index="264" sourceFileIndex="0" sourceChannel="264" color="0" bold="false" visible="true"/>
			<Channel index="265" sourceFileIndex="0" sourceChannel="265" color="0" bold="false" visible="true"/>
			<Channel index="266" sourceFileIndex="0" sourceChannel="266" color="0" bold="false" visible="true"/>
			<Channel index="267" sourceFileIndex="0" sourceChannel="267" color="0" bold="false" visible="true"/>
			<Channel index="268" sourceFileIndex="0" sourceChannel="268" color="0" bold="false" visible="true"/>
			<Channel index="269" sourceFileIndex="0" sourceChannel="269" color="0" bold="false" visible="true"/>
			<Channel index="270" sourceFileIndex="0" sourceChannel="270" color="0" bold="false" visible="true"/>
			<Channel index="271" sourceFileIndex="0" sourceChannel="271" color="0" bold="false" visible="true"/>
			<Channel index="272" sourceFileIndex="0" sourceChannel="272" color="0" bold="false" visible="true"/>
			<Channel index="273" sourceFileIndex="0" sourceChannel="273" color="0" bold="false" visible="true"/>
			<Channel index="274" sourceFileIndex="0" sourceChannel="274" color="0" bold="false" visible="true"/>
			<Channel index="275" sourceFileIndex="0" sourceChannel="275" color="0" bold="false" visible="true"/>
			<Channel index="276" sourceFileIndex="0" sourceChannel="276" color="0" bold="false" visible="true"/>
			<Channel index="277" sourceFileIndex="0" sourceChannel="277" color="0" bold="false" visible="true"/>
			<Channel index="278" sourceFileIndex="0" sourceChannel="278" color="0" bold="false" visible="true"/>
			<Channel index="279" sourceFileIndex="0" sourceChannel="279" color="0" bold="false" visible="true"/>
			<Channel index="280" sourceFileIndex="0" sourceChannel="280" color="0" bold="false" visible="true"/>
			<Channel index="281" sourceFileIndex="0" sourceChannel="281" color="0" bold="false" visible="true"/>
			<Channel index="282" sourceFileIndex="0" sourceChannel="282" color="0" bold="false" visible="true"/>
			<Channel index="283" sourceFileIndex="0" sourceChannel="283" color="0" bold="false" visible="true"/>
			<Channel index="284" sourceFileIndex="0" sourceChannel="284" color="0" bold="false" visible="true"/>
			<Channel index="285" sourceFileIndex="0" sourceChannel="285" color="0" bold="false" visible="true"/>
			<Channel index="286" sourceFileIndex="0" sourceChannel="286" color="0" bold="false" visible="true"/>
			<Channel index="287" sourceFileIndex="0" sourceChannel="287" color="0" bold="false" visible="true"/>
			<Channel index="288" sourceFileIndex="0" sourceChannel="288" color="0" bold="false" visible="true"/>
			<Channel index="289" sourceFileIndex="0" sourceChannel="289" color="0" bold="false" visible="true"/>
			<Channel index="290" sourceFileIndex="0" sourceChannel="290" color="0" bold="false" visible="true"/>
			<Channel index="291" sourceFileIndex="0" sourceChannel="291" color="0" bold="false" visible="true"/>
			<Channel index="292" sourceFileIndex="0" sourceChannel="292" color="0" bold="false" visible="true"/>
			<Channel index="293" sourceFileIndex="0" sourceChannel="293" color="0" bold="false" visible="true"/>
			<Channel index="294" sourceFileIndex="0" sourceChannel="294" color="0" bold="false" visible="true"/>
			<Channel index="295" sourceFileIndex="0" sourceChannel="295" color="0" bold="false" visible="true"/>
			<Channel index="296" sourceFileIndex="0" sourceChannel="296" color="0" bold="false" visible="true"/>
			<Channel index="297" sourceFileIndex="0" sourceChannel="297" color="0" bold="false" visible="true"/>
			<Channel index="298" sourceFileIndex="0" sourceChannel="298" color="0" bold="false" visible="true"/>
			<Channel index="299" sourceFileIndex="0" sourceChannel="299" color="0" bold="false" visible="true"/>
			<Channel index="300" sourceFileIndex="0" sourceChannel="300" color="0" bold="false" visible="true"/>
			<Channel index="301" sourceFileIndex="0" sourceChannel="301" color="0" bold="false" visible="true"/>
			<Channel index="302" sourceFileIndex="0" sourceChannel="302" color="0" bold="false" visible="true"/>
			<Channel index="303" sourceFileIndex="0" sourceChannel="303" color="0" bold="false" visible="true"/>
			<Channel index="304" sourceFileIndex="0" sourceChannel="304" color="0" bold="false" visible="true"/>
			<Channel index="305" sourceFileIndex="0" sourceChannel="305" color="0" bold="false" visible="true"/>
			<Channel index="306" sourceFileIndex="0" sourceChannel="306" color="0" bold="false" visible="true"/>
			<Channel index="307" sourceFileIndex="0" sourceChannel="307" color="0" bold="false" visible="true"/>
			<Channel index="308" sourceFileIndex="0" sourceChannel="308" color="0" bold="false" visible="true"/>
			<Channel index="309" sourceFileIndex="0" sourceChannel="309" color="0" bold="false" visible="true"/>
			<Channel index="310" sourceFileIndex="0" sourceChannel="310" color="0" bold="false" visible="true"/>
			<Channel index="311" sourceFileIndex="0" sourceChannel="311" color="0" bold="false" visible="true"/>
			<Channel index="312" sourceFileIndex="0" sourceChannel="312" color="0" bold="false" visible="true"/>
			<Channel index="313" sourceFileIndex="0" sourceChannel="313" color="0" bold="false" visible="true"/>
			<Channel index="314" sourceFileIndex="0" sourceChannel="314" color="0" bold="false" visible="true"/>
			<Channel index="315" sourceFileIndex="0" sourceChannel="315" color="0" bold="false" visible="true"/>
			<Channel index="316" sourceFileIndex="0" sourceChannel="316" color="0" bold="false" visible="true"/>
			<Channel index="317" sourceFileIndex="0" sourceChannel="317" color="0" bold="false" visible="true"/>
			<Channel index="318" sourceFileIndex="0" sourceChannel="318" color="0" bold="false" visible="true"/>
			<Channel index="319" sourceFileIndex="0" sourceChannel="319" color="0" bold="false" visible="true"/>
			<Channel index="320" sourceFileIndex="0" sourceChannel="320" color="0" bold="false" visible="true"/>
			<Channel index="321" sourceFileIndex="0" sourceChannel="321" color="0" bold="false" visible="true"/>
			<Channel index="322" sourceFileIndex="0" sourceChannel="322" color="0" bold="false" visible="true"/>
			<Channel index="323" sourceFileIndex="0" sourceChannel="323" color="0" bold="false" visible="true"/>
			<Channel index="324" sourceFileIndex="0" sourceChannel="324" color="0" bold="false" visible="true"/>
			<Channel index="325" sourceFileIndex="0" sourceChannel="325" color="0" bold="false" visible="true"/>
			<Channel index="326" sourceFileIndex="0" sourceChannel="326" color="0" bold="false" visible="true"/>
			<Channel index="327" sourceFileIndex="0" sourceChannel="327" color="0" bold="false" visible="true"/>
			<Channel index="328" sourceFileIndex="0" sourceChannel="328" color="0" bold="false" visible="true"/>
			<Channel index="329" sourceFileIndex="0" sourceChannel="329" color="0" bold="false" visible="true"/>
			<Channel index="330" sourceFileIndex="0" sourceChannel="330" color="0" bold="false" visible="true"/>
			<Channel index="331" sourceFileIndex="0" sourceChannel="331" color="0" bold="false" visible="true"/>
			<Channel index="332" sourceFileIndex="0" sourceChannel="332" color="0" bold="false" visible="true"/>
			<Channel index="333" sourceFileIndex="0" sourceChannel="333" color="0" bold="false" visible="true"/>
			<Channel index="334" sourceFileIndex="0" sourceChannel="334" color="0" bold="false" visible="true"/>
			<Channel index="335" sourceFileIndex="0" sourceChannel="335" color="0" bold="false" visible="true"/>
			<Channel index="336" sourceFileIndex="0" sourceChannel="336" color="0" bold="false" visible="true"/>
			<Channel index="337" sourceFileIndex="0" sourceChannel="337" color="0" bold="false" visible="true"/>
			<Channel index="338" sourceFileIndex="0" sourceChannel="338" color="0" bold="false" visible="true"/>
			<Channel index="339" sourceFileIndex="0" sourceChannel="339" color="0" bold="false" visible="true"/>
			<Channel index="340" sourceFileIndex="0" sourceChannel="340" color="0" bold="false" visible="true"/>
			<Channel index="341" sourceFileIndex="0" sourceChannel="341" color="0" bold="false" visible="true"/>
			<Channel index="342" sourceFileIndex="0" sourceChannel="342" color="0" bold="false" visible="true"/>
			<Channel index="343" sourceFileIndex="0" sourceChannel="343" color="0" bold="false" visible="true"/>
			<Channel index="344" sourceFileIndex="0" sourceChannel="344" color="0" bold="false" visible="true"/>
			<Channel index="345" sourceFileIndex="0" sourceChannel="345" color="0" bold="false" visible="true"/>
			<Channel index="346" sourceFileIndex="0" sourceChannel="346" color="0" bold="false" visible="true"/>
			<Channel index="347" sourceFileIndex="0" sourceChannel="347" color="0" bold="false" visible="true"/>
			<Channel index="348" sourceFileIndex="0" sourceChannel="348" color="0" bold="false" visible="true"/>
			<Channel index="349" sourceFileIndex="0" sourceChannel="349" color="0" bold="false" visible="true"/>
			<Channel index="350" sourceFileIndex="0" sourceChannel="350" color="0" bold="false" visible="true"/>
			<Channel index="351" sourceFileIndex="0" sourceChannel="351" color="0" bold="false" visible="true"/>
			<Channel index="352" sourceFileIndex="0" sourceChannel="352" color="0" bold="false" visible="true"/>
			<Channel index="353" sourceFileIndex="0" sourceChannel="353" color="0" bold="false" visible="true"/>
			<Channel index="354" sourceFileIndex="0" sourceChannel="354" color="0" bold="false" visible="true"/>
			<Channel index="355" sourceFileIndex="0" sourceChannel="355" color="0" bold="false" visible="true"/>
			<Channel index="356" sourceFileIndex="0" sourceChannel="356" color="0" bold="false" visible="true"/>
			<Channel index="357" sourceFileIndex="0" sourceChannel="357" color="0" bold="false" visible="true"/>
			<Channel index="358" sourceFileIndex="0" sourceChannel="358" color="0" bold="false" visible="true"/>
			<Channel index="359" sourceFileIndex="0" sourceChannel="359" color="0" bold="false" visible="true"/>
			<Channel index="360" sourceFileIndex="0" sourceChannel="360" color="0" bold="false" visible="true"/>
			<Channel index="361" sourceFileIndex="0" sourceChannel="361" color="0" bold="false" visible="true"/>
			<Channel index="362" sourceFileIndex="0" sourceChannel="362" color="0" bold="false" visible="true"/>
			<Channel index="363" sourceFileIndex="0" sourceChannel="363" color="0" bold="false" visible="true"/>
			<Channel index="364" sourceFileIndex="0" sourceChannel="364" color="0" bold="false" visible="true"/>
			<Channel index="365" sourceFileIndex="0" sourceChannel="365" color="0" bold="false" visible="true"/>
			<Channel index="366" sourceFileIndex="0" sourceChannel="366" color="0" bold="false" visible="true"/>
			<Channel index="367" sourceFileIndex="0" sourceChannel="367" color="0" bold="false" visible="true"/>
			<Channel index="368" sourceFileIndex="0" sourceChannel="368" color="0" bold="false" visible="true"/>
			<Channel index="369" sourceFileIndex="0" sourceChannel="369" color="0" bold="false" visible="true"/>
			<Channel index="370" sourceFileIndex="0" sourceChannel="370" color="0" bold="false" visible="true"/>
			<Channel index="371" sourceFileIndex="0" sourceChannel="371" color="0" bold="false" visible="true"/>
			<Channel index="372" sourceFileIndex="0" sourceChannel="372" color="0" bold="false" visible="true"/>
			<Channel index="373" sourceFileIndex="0" sourceChannel="373" color="0" bold="false" visible="true"/>
			<Channel index="374" sourceFileIndex="0" sourceChannel="374" color="0" bold="false" visible="true"/>
			<Channel index="375" sourceFileIndex="0" sourceChannel="375" color="0" bold="false" visible="true"/>
			<Channel index="376" sourceFileIndex="0" sourceChannel="376" color="0" bold="false" visible="true"/>
			<Channel index="377" sourceFileIndex="0" sourceChannel="377" color="0" bold="false" visible="true"/>
			<Channel index="378" sourceFileIndex="0" sourceChannel="378" color="0" bold="false" visible="true"/>
			<Channel index="379" sourceFileIndex="0" sourceChannel="379" color="0" bold="false" visible="true"/>
			<Channel index="380" sourceFileIndex="0" sourceChannel="380" color="0" bold="false" visible="true"/>
			<Channel index="381" sourceFileIndex="0" sourceChannel="381" color="0" bold="false" visible="true"/>
			<Channel index="382" sourceFileIndex="0" sourceChannel="382" color="0" bold="false" visible="true"/>
			<Channel index="383" sourceFileIndex="0" sourceChannel="383" color="0" bold="false" visible="true"/>
			<Channel index="384" sourceFileIndex="0" sourceChannel="384" color="0" bold="false" visible="true"/>
			<Channel index="385" sourceFileIndex="0" sourceChannel="385" color="0" bold="false" visible="true"/>
			<Channel index="386" sourceFileIndex="0" sourceChannel="386" color="0" bold="false" visible="true"/>
			<Channel index="387" sourceFileIndex="0" sourceChannel="387" color="0" bold="false" visible="true"/>
			<Channel index="388" sourceFileIndex="0" sourceChannel="388" color="0" bold="false" visible="true"/>
			<Channel index="389" sourceFileIndex="0" sourceChannel="389" color="0" bold="false" visible="true"/>
			<Channel index="390" sourceFileIndex="0" sourceChannel="390" color="0" bold="false" visible="true"/>
			<Channel index="391" sourceFileIndex="0" sourceChannel="391" color="0" bold="false" visible="true"/>
			<Channel index="392" sourceFileIndex="0" sourceChannel="392" color="0" bold="false" visible="true"/>
			<Channel index="393" sourceFileIndex="0" sourceChannel="393" color="0" bold="false" visible="true"/>
			<Channel index="394" sourceFileIndex="0" sourceChannel="394" color="0" bold="false" visible="true"/>
			<Channel index="395" sourceFileIndex="0" sourceChannel="395" color="0" bold="false" visible="true"/>
			<Channel index="396" sourceFileIndex="0" sourceChannel="396" color="0" bold="false" visible="true"/>
			<Channel index="397" sourceFileIndex="0" sourceChannel="397" color="0" bold="false" visible="true"/>
			<Channel index="398" sourceFileIndex="0" sourceChannel="398" color="0" bold="false" visible="true"/>
			<Channel index="399" sourceFileIndex="0" sourceChannel="399" color="0" bold="false" visible="true"/>
			<Channel index="400" sourceFileIndex="0" sourceChannel="400" color="0" bold="false" visible="true"/>
			<Channel index="401" sourceFileIndex="0" sourceChannel="401" color="0" bold="false" visible="true"/>
			<Channel index="402" sourceFileIndex="0" sourceChannel="402" color="0" bold="false" visible="true"/>
			<Channel index="403" sourceFileIndex="0" sourceChannel="403" color="0" bold="false" visible="true"/>
			<Channel index="404" sourceFileIndex="0" sourceChannel="404" color="0" bold="false" visible="true"/>
			<Channel index="405" sourceFileIndex="0" sourceChannel="405" color="0" bold="false" visible="true"/>
			<Channel index="406" sourceFileIndex="0" sourceChannel="406" color="0" bold="false" visible="true"/>
			<Channel index="407" sourceFileIndex="0" sourceChannel="407" color="0" bold="false" visible="true"/>
			<Channel index="408" sourceFileIndex="0" sourceChannel="408" color="0" bold="false" visible="true"/>
			<Channel index="409" sourceFileIndex="0" sourceChannel="409" color="0" bold="false" visible="true"/>
			<Channel index="410" sourceFileIndex="0" sourceChannel="410" color="0" bold="false" visible="true"/>
			<Channel index="411" sourceFileIndex="0" sourceChannel="411" color="0" bold="false" visible="true"/>
			<Channel index="412" sourceFileIndex="0" sourceChannel="412" color="0" bold="false" visible="true"/>
			<Channel index="413" sourceFileIndex="0" sourceChannel="413" color="0" bold="false" visible="true"/>
			<Channel index="414" sourceFileIndex="0" sourceChannel="414" color="0" bold="false" visible="true"/>
			<Channel index="415" sourceFileIndex="0" sourceChannel="415" color="0" bold="false" visible="true"/>
			<Channel index="416" sourceFileIndex="0" sourceChannel="416" color="0" bold="false" visible="true"/>
			<Channel index="417" sourceFileIndex="0" sourceChannel="417" color="0" bold="false" visible="true"/>
			<Channel index="418" sourceFileIndex="0" sourceChannel="418" color="0" bold="false" visible="true"/>
			<Channel index="419" sourceFileIndex="0" sourceChannel="419" color="0" bold="false" visible="true"/>
			<Channel index="420" sourceFileIndex="0" sourceChannel="420" color="0" bold="false" visible="true"/>
			<Channel index="421" sourceFileIndex="0" sourceChannel="421" color="0" bold="false" visible="true"/>
			<Channel index="422" sourceFileIndex="0" sourceChannel="422" color="0" bold="false" visible="true"/>
			<Channel index="423" sourceFileIndex="0" sourceChannel="423" color="0" bold="false" visible="true"/>
			<Channel index="424" sourceFileIndex="0" sourceChannel="424" color="0" bold="false" visible="true"/>
			<Channel index="425" sourceFileIndex="0" sourceChannel="425" color="0" bold="false" visible="true"/>
			<Channel index="426" sourceFileIndex="0" sourceChannel="426" color="0" bold="false" visible="true"/>
			<Channel index="427" sourceFileIndex="0" sourceChannel="427" color="0" bold="false" visible="true"/>
			<Channel index="428" sourceFileIndex="0" sourceChannel="428" color="0" bold="false" visible="true"/>
			<Channel index="429" sourceFileIndex="0" sourceChannel="429" color="0" bold="false" visible="true"/>
			<Channel index="430" sourceFileIndex="0" sourceChannel="430" color="0" bold="false" visible="true"/>
			<Channel index="431" sourceFileIndex="0" sourceChannel="431" color="0" bold="false" visible="true"/>
			<Channel index="432" sourceFileIndex="0" sourceChannel="432" color="0" bold="false" visible="true"/>
			<Channel index="433" sourceFileIndex="0" sourceChannel="433" color="0" bold="false" visible="true"/>
			<Channel index="434" sourceFileIndex="0" sourceChannel="434" color="0" bold="false" visible="true"/>
			<Channel index="435" sourceFileIndex="0" sourceChannel="435" color="0" bold="false" visible="true"/>
			<Channel index="436" sourceFileIndex="0" sourceChannel="436" color="0" bold="false" visible="true"/>
			<Channel index="437" sourceFileIndex="0" sourceChannel="437" color="0" bold="false" visible="true"/>
			<Channel index="438" sourceFileIndex="0" sourceChannel="438" color="0" bold="false" visible="true"/>
			<Channel index="439" sourceFileIndex="0" sourceChannel="439" color="0" bold="false" visible="true"/>
			<Channel index="440" sourceFileIndex="0" sourceChannel="440" color="0" bold="false" visible="true"/>
			<Channel index="441" sourceFileIndex="0" sourceChannel="441" color="0" bold="false" visible="true"/>
			<Channel index="442" sourceFileIndex="0" sourceChannel="442" color="0" bold="false" visible="true"/>
			<Channel index="443" sourceFileIndex="0" sourceChannel="443" color="0" bold="false" visible="true"/>
			<Channel index="444" sourceFileIndex="0" sourceChannel="444" color="0" bold="false" visible="true"/>
			<Channel index="445" sourceFileIndex="0" sourceChannel="445" color="0" bold="false" visible="true"/>
			<Channel index="446" sourceFileIndex="0" sourceChannel="446" color="0" bold="false" visible="true"/>
			<Channel index="447" sourceFileIndex="0" sourceChannel="447" color="0" bold="false" visible="true"/>
			<Channel index="448" sourceFileIndex="0" sourceChannel="448" color="0" bold="false" visible="true"/>
			<Channel index="449" sourceFileIndex="0" sourceChannel="449" color="0" bold="false" visible="true"/>
			<Channel index="450" sourceFileIndex="0" sourceChannel="450" color="0" bold="false" visible="true"/>
			<Channel index="451" sourceFileIndex="0" sourceChannel="451" color="0" bold="false" visible="true"/>
			<Channel index="452" sourceFileIndex="0" sourceChannel="452" color="0" bold="false" visible="true"/>
			<Channel index="453" sourceFileIndex="0" sourceChannel="453" color="0" bold="false" visible="true"/>
			<Channel index="454" sourceFileIndex="0" sourceChannel="454" color="0" bold="false" visible="true"/>
			<Channel index="455" sourceFileIndex="0" sourceChannel="455" color="0" bold="false" visible="true"/>
			<Channel index="456" sourceFileIndex="0" sourceChannel="456" color="0" bold="false" visible="true"/>
			<Channel index="457" sourceFileIndex="0" sourceChannel="457" color="0" bold="false" visible="true"/>
			<Channel index="458" sourceFileIndex="0" sourceChannel="458" color="0" bold="false" visible="true"/>
			<Channel index="459" sourceFileIndex="0" sourceChannel="459" color="0" bold="false" visible="true"/>
			<Channel index="460" sourceFileIndex="0" sourceChannel="460" color="0" bold="false" visible="true"/>
			<Channel index="461" sourceFileIndex="0" sourceChannel="461" color="0" bold="false" visible="true"/>
			<Channel index="462" sourceFileIndex="0" sourceChannel="462" color="0" bold="false" visible="true"/>
		</BinaryChannels>
		<Colors>
			<Color index="0" color="16777215"/>
			<Color index="1" color="12632256"/>
			<Color index="2" color="8421504"/>
			<Color index="3" color="0"/>
			<Color index="4" color="0"/>
			<Color index="5" color="0"/>
			<Color index="6" color="16777215"/>
			<Color index="7" color="0"/>
			<Color index="8" color="8388608"/>
			<Color index="9" color="12632256"/>
			<Color index="10" color="12632256"/>
			<Color index="11" color="12632256"/>
			<Color index="12" color="32768"/>
			<Color index="13" color="16711935"/>
			<Color index="14" color="16711680"/>
			<Color index="15" color="8388608"/>
			<Color index="16" color="0"/>
			<Color index="17" color="0"/>
			<Color index="18" color="0"/>
			<Color index="19" color="16711680"/>
			<Color index="20" color="16711680"/>
			<Color index="21" color="16777215"/>
			<Color index="22" color="0"/>
			<Color index="23" color="0"/>
			<Color index="24" color="0"/>
			<Color index="25" color="0"/>
			<Color index="26" color="12632256"/>
			<Color index="27" color="-16777208"/>
			<Color index="28" color="15793151"/>
			<Color index="29" color="-16777190"/>
			<Color index="30" color="-16777205"/>
		</Colors>
		<ViewDataWindow>false</ViewDataWindow>
		<LastBinHeight>150</LastBinHeight>
		<ScaleAnaY>60</ScaleAnaY>
		<OffsetAnaY>10</OffsetAnaY>
		<OffsetBinY>25</OffsetBinY>
		<AxisTimeMode>1</AxisTimeMode>
		<ScaleSample>2</ScaleSample>
		<ScaleTime>400000</ScaleTime>
		<BoldAna>false</BoldAna>
		<BoldBin>false</BoldBin>
		<NameAnaVisible>true</NameAnaVisible>
		<NameBinVisible>true</NameBinVisible>
		<BalloonHintAnaVisible>true</BalloonHintAnaVisible>
		<BalloonHintBinVisible>true</BalloonHintBinVisible>
		<BalloonHintDelay>1500</BalloonHintDelay>
		<BalloonHintHideAfter>2500</BalloonHintHideAfter>
		<AxisAnaVisible>true</AxisAnaVisible>
		<AxisTimeVisible>true</AxisTimeVisible>
		<AmplifyVisible>true</AmplifyVisible>
		<ValueTagVisible>true</ValueTagVisible>
		<TimeTagVisible>true</TimeTagVisible>
		<ValueMode>3</ValueMode>
		<DeltaValueMode>3</DeltaValueMode>
		<Marker1ValueVisible>true</Marker1ValueVisible>
		<Marker2ValueVisible>true</Marker2ValueVisible>
		<DeltaValueVisible>true</DeltaValueVisible>
		<AutoAmplifyRange>0</AutoAmplifyRange>
		<AutoAmplifyMode>2</AutoAmplifyMode>
		<AutoAmplifyVisibleOnly>false</AutoAmplifyVisibleOnly>
		<TimeMode>1</TimeMode>
		<InstantValueVisible>true</InstantValueVisible>
		<RMSValueVisible>false</RMSValueVisible>
		<RMS1ValueVisible>false</RMS1ValueVisible>
		<Phase1ValueVisible>false</Phase1ValueVisible>
		<RefValueVisible>false</RefValueVisible>
		<AutoDrawPointSwitch>false</AutoDrawPointSwitch>
		<VAPosition>0</VAPosition>
		<VBPosition>0</VBPosition>
		<FirstPosition>0</FirstPosition>
		<Marker1Pos>239200</Marker1Pos>
		<Marker1Active>false</Marker1Active>
		<Marker2Pos>60000</Marker2Pos>
		<Marker2Active>false</Marker2Active>
		<LeftDockPanel>266</LeftDockPanel>
		<TopDockPanel>266</TopDockPanel>
		<RightDockPanel>266</RightDockPanel>
		<BottomDockPanel>266</BottomDockPanel>
		<ToolWindows>
			<Item>0,2,1,2,0,12,266,638,0,0,1,1</Item>
			<Item>1,2,2,2,0,12,266,638,0,0,1,1</Item>
			<Item>2,3,0,4,12,0,108,266,0,0,1,1</Item>
			<Item>3,0,0,0,763,310,556,608,0,1,1,1</Item>
			<Item>4,2,0,2,0,12,266,638,0,0,1,1</Item>
			<Item>5,0,0,0,820,430,405,283,0,1,1,1</Item>
			<Item>6,0,0,0,827,394,386,379,0,1,1,1</Item>
			<Item>7,0,0,0,820,442,405,252,0,1,1,1</Item>
		</ToolWindows>
		<Vector index="1" visible="false">
			<Harmonic>1</Harmonic>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9</ActiveSeries>
		</Vector>
		<Vector index="2" visible="false">
			<Harmonic>1</Harmonic>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9</ActiveSeries>
		</Vector>
		<Fourier index="1" visible="false">
			<HarmonicCount>7</HarmonicCount>
			<BaseHarmonic>1</BaseHarmonic>
			<PercentValues>true</PercentValues>
			<ShowCaptions>true</ShowCaptions>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9</ActiveSeries>
		</Fourier>
		<Fourier index="2" visible="false">
			<HarmonicCount>7</HarmonicCount>
			<BaseHarmonic>1</BaseHarmonic>
			<PercentValues>true</PercentValues>
			<ShowCaptions>true</ShowCaptions>
			<ActiveSeries>0,1,2,3,4,5,6,7,8,9</ActiveSeries>
		</Fourier>
		<XYChart visible="false">
			<Series/>
			<Zoom active="false">
				<Xmin unit=" ">-1.0</Xmin>
				<Xmax unit=" ">1.0</Xmax>
				<Ymin unit=" ">-1.0</Ymin>
				<Ymax unit=" ">1.0</Ymax>
			</Zoom>
			<EqualUnit>true</EqualUnit>
			<XYShowCaption>true</XYShowCaption>
			<OnlyArrowHead>true</OnlyArrowHead>
			<Diagrams/>
			<ActiveSeries></ActiveSeries>
		</XYChart>
		<FaultLocator visible="false" method="MLZ1">
			<ConfigChannels>
				<Channel index="1" sourceFileIndex="0" sourceChannel="0">1.1.Current IA</Channel>
				<Channel index="2" sourceFileIndex="0" sourceChannel="1">1.2.Current IB</Channel>
				<Channel index="3" sourceFileIndex="0" sourceChannel="2">1.3.Current IC</Channel>
				<Channel index="4" sourceFileIndex="0" sourceChannel="3">1.4.Current IN</Channel>
				<Channel index="5" sourceFileIndex="0" sourceChannel="4">1.5.Voltage A-G</Channel>
				<Channel index="6" sourceFileIndex="0" sourceChannel="5">1.6.Voltage B-G</Channel>
				<Channel index="7" sourceFileIndex="0" sourceChannel="6">1.7.Voltage C-G</Channel>
				<Channel index="8" sourceFileIndex="0" sourceChannel="7">1.8.Voltage VNG</Channel>
			</ConfigChannels>
			<FaultFlags R="0" S="0" T="0" E="0" type="0">nieznany</FaultFlags>
			<FaultRange>
				<t0 unixTime="1695048531" micro="906000">2023-09-18T14:48:51.906000</t0>
				<Start sample="0" unit="ms">0.000</Start>
				<Stop sample="0" unit="ms">0.000</Stop>
				<PreFault sample="0" unit="ms">0.000</PreFault>
			</FaultRange>
			<Channels>
				<Channel index="1"/>
				<Channel index="2"/>
				<Channel index="3"/>
				<Channel index="4"/>
			</Channels>
			<Parameters>
				<R1 unit="Ω/km">0.0</R1>
				<X1 unit="Ω/km">0.0</X1>
				<R0 unit="Ω/km">0.0</R0>
				<X0 unit="Ω/km">0.0</X0>
				<Rm unit="Ω/km">0.0</Rm>
				<Xm unit="Ω/km">0.0</Xm>
				<dl unit="km">0.0</dl>
				<lzw unit="km">0.0</lzw>
			</Parameters>
		</FaultLocator>
		<Event visible="false"/>
	</DataProfile>
</iREC>
